ARCserve-Alarm-MIB
24 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1065-SMI | enterprises |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.46 | Nodecheyenne | |||
| 1.3.6.1.4.1.46.877 | NodearcServe | |||
| 1.3.6.1.4.1.46.877.1 | NodearcServeRev | |||
| 1.3.6.1.4.1.46.877.1 | NodearcServetrapHigh | ARCserve Critical Trap A Critical trap has been generated by ARCserve. Refer to the trap summary information for a detailed description of this trap. A critica… | ||
| 1.3.6.1.4.1.46.877.1.1 | ScalararcServeevMajor | read-only | mandatory | The major revision level of ARCserve (left of the decimal). Used for presence checking. |
| 1.3.6.1.4.1.46.877.1.2 | ScalararcServeRevMinor | read-only | mandatory | The minor revision level of ARCserve (right of the decimal). |
| 1.3.6.1.4.1.46.877.2 | ScalararcServeParmsTrapEnable | read-write | mandatory | Indicates whether agent should or should not send traps. |
| 1.3.6.1.4.1.46.877.2 | NodearcServetrapMed | ARCserve Minor Trap A minor trap has been generated by ARCserve. Minor traps are used by ARCserve to warn the user of unusual, but not fatal incidents. Review … | ||
| 1.3.6.1.4.1.46.877.3 | ScalararcServeParmsPollTime | read-write | mandatory | Seconds between checking for traps. |
| 1.3.6.1.4.1.46.877.3 | NodearcServetrapLow | ARCserve Informational Trap An ARCserve informational trap has been generated by ARCserve. | ||
| 1.3.6.1.4.1.46.877.4 | ScalararcServeServerName | read-only | mandatory | ARCserve server which generated trap. |
| 1.3.6.1.4.1.46.877.4 | NodearcServetrap4 | Failed to locate job list service. This trap signifies that ARCserve was unable to locate it's NetWare queue or Windows NT/UNIX Job list. This problem can be c… | ||
| 1.3.6.1.4.1.46.877.5 | NodearcServetrap5 | Failed to retrieve job from Job List Service. This trap signifies that ARCserve cannot process jobs. Under NetWare, this is normally due to a Bindery or Direct… | ||
| 1.3.6.1.4.1.46.877.5 | ScalararcServetrapdesc | read-only | optional | A description of a specific Cheyenne trap |
| 1.3.6.1.4.1.46.877.7 | NodearcServetrap6 | Failed to allocate memory. This trap signifies that ARCserve was unable to allocate memory. More server memory may be required if this message occurs on a regu… | ||
| 1.3.6.1.4.1.46.877.8 | NodearcServetrap7 | Server is low on memory, cannot start jobs. This trap signifies that server is so low on memory that jobs cannot be processed. Shutdown any unnecessary modules… | ||
| 1.3.6.1.4.1.46.877.9 | NodearcServetrap8 | Same license found on another server. This trap signifies that another server has the same license as the server which generated the server. You must install d… | ||
| 1.3.6.1.4.1.46.877.9 | NodearcServetrap9 | Failed to format tape. This trap signifies that ARCserve was unable to format a tape. This could be caused by hardware or media failure. Verify tape drive has … | ||
| 1.3.6.1.4.1.46.877.10 | NodearcServetrap10 | Failed to read tape header. This trap signifies a hardware or device failure when trying to read the tape header. Verify that the tape is an ARCserve formatted… | ||
| 1.3.6.1.4.1.46.877.11 | NodearcServetrap11 | Failed to access tape. This trap signifies that ARCserve was unable to access the the tape. Also verify that the tape drive has been cleaned and all cables are… | ||
| 1.3.6.1.4.1.46.877.12 | NodearcServetrap12 | Backup Operation Cancelled. This trap indicates that the backup job has been cancelled. This is normally due to an operator cancelling/deleting a job from the … | ||
| 1.3.6.1.4.1.46.877.13 | NodearcServetrap13 | Backup Operation Successful This trap signifies that the backup operation completed successfully. | ||
| 1.3.6.1.4.1.46.877.14 | NodearcServetrap14 | Backup Operation Incomplete This trap signifies that the backup operation completed with warnings. Refer to the activity log to determine if important nodes se… | ||
| 1.3.6.1.4.1.46.877.15 | NodearcServetrap15 | Backup Operation Failed This trap signifies that backup operation failed. This message indicates that the backup encountered serious processing errors. Refer t… |